{
  "sha": "2782392cb611e9272e0d3913999d87e54c46dc870994d6510515107266bfd0f5",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-EC09C556-7F46-4036-ABDF-7E36BE8BFD8D-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| Remote Layout | JAPANESE [QWERTY] |"
}
